Ada yang pernah mengalami seperti ini [ msfupdate ]
#1
omz2 dan tante2 semua...Wink
adakah yang pernah mengalami error ketika update metasploit
ane mau tanya nih kenapa yaa kok msfupdate error seperti ini :-?
Quote:[email protected]:~# msfupdate
/opt/metasploit/msf3/msfupdate:80: syntax error, unexpected tLSHFT, expecting $end
<<<<<<< .mine
^
mohon pencerahan dari omz2 semua >Big Grin<

#2
metasploitnya reinstall bro..
ane juga pernah kayak gitu...

#3
(12-07-2012, 08:13 AM)cahpringgoboyo Wrote: metasploitnya reinstall bro..
ane juga pernah kayak gitu...

ok bro..langsung ujicoba Smile

#4
Gimana kang civo? Apa sudah bisa dipakai lagi setelah reinstal?





Users browsing this thread: 1 Guest(s)